body {
    margin: 0;
    padding: 0;
}


#body_wrapper {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 10.42px;
	height: 640px;
	margin: 0 auto;
	text-align: center;
	width: 960px;
	background: #ffffff none repeat scroll 0 0;
}

#content {
	background: rgba(0, 0, 0, 0) url("model.jpg") no-repeat scroll right 0;
	font-weight: normal;
	height: 430px;
	letter-spacing: 2.8px;
	margin: 0 auto;
	padding-top: 210px;
	width: 800px;
}

#content a{
	color: #000000;
	text-decoration: none;
}

#top_text{
  margin: 22px 0;
}

#mc-logo{
	margin-bottom: 20px;	
}

#mce-EMAIL{
	border: 0 none;
	outline: 0 none;
	width: 90%;
}

#mc-embedded-subscribe{
	background: rgba(0, 0, 0, 0) url("arrow.png") no-repeat scroll center center;
	border: 0 none;
	display: inline-block;
	float: right;
	height: 13px;
	margin-top: -16px;
	overflow: hidden;
	text-indent: -9999px;
	white-space: nowrap;
	width: 8px;
}

#links{
	margin-top: 25px;
}

#mc_embed_signup_scroll{
    margin: 0 auto;
    width: 250px;
}

.mc-field-group{
	border-bottom: 1px solid;
	display: inline;
	float: left;
	width: 100%;	
}

#mc_embed_signup .clear{
	float: right;
	margin-bottom: -12px;
}

.clearfix{
	clear: both;
}